@font-face {
  font-family: 'ekmukta_bold';
  src: url("../fonts/ekmukta-bold-webfont.eot");
  src: url("../fonts/ekmukta-bold-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/ekmukta-bold-webfont.woff2") format("woff2"),url("../fonts/ekmukta-bold-webfont.woff") format("woff"),url("../fonts/ekmukta-bold-webfont.ttf") format("truetype"),url("../fonts/ekmukta-bold-webfont.svg#ek_muktabold") format("svg");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'montserrat_bold';
  src: url("../fonts/montserrat-bold-webfont.eot");
  src: url("../fonts/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/montserrat-bold-webfont.woff2") format("woff2"),url("../fonts/montserrat-bold-webfont.woff") format("woff"),url("../fonts/montserrat-bold-webfont.ttf") format("truetype"),url("../fonts/montserrat-bold-webfont.svg#montserratbold") format("svg");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'montserrat_regular';
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/montserrat-regular-webfont.woff2") format("woff2"),url("../fonts/montserrat-regular-webfont.woff") format("woff"),url("../fonts/montserrat-regular-webfont.ttf") format("truetype"),url("../fonts/montserrat-regular-webfont.svg#montserratregular") format("svg");
  font-weight: normal;
  font-style: normal
}

.boxed {
  position: relative;
  background-color: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border: 2px solid #ccc;
  padding: 20px
}

@media only screen and (min-width: 480px) {
  .boxed {
      padding:40px 60px
  }
}

.boxed .btn {
  width: 100%
}

.boxed_primary_shadow,.boxed-primary {
  -webkit-box-shadow: 0 0 4px #bfbfbf;
  -moz-box-shadow: 0 0 4px #bfbfbf;
  box-shadow: 0 0 4px #bfbfbf
}

.boxed-primary {
  position: relative;
  background-color: #fff;
  padding: 20px;
  margin-bottom: 30px
}

@media only screen and (min-width: 480px) {
  .boxed-primary {
      padding:35px 50px
  }
}

.animate-all,#header {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out
}

body {
  font-family: 'montserrat_regular', sans-serif
}

h1,h2,h3 {
  font-weight: 400
}

p {
  color: gray
}

.img-responsive {
  margin: 0 auto
}

a.primary {
  color: #1bb3c1
}

.btn {
  font-family: 'montserrat_bold', sans-serif;
  font-weight: 400;
  padding-left: 50px;
  padding-right: 50px;
  line-height: 40px
}

.btn-primary {
  border-color: #fff;
  color: #fff
}

.btn-primary:hover {
  border-color: #fff;
  background-color: #fff;
  color: #f9be06
}

#header {
  height: auto;
  position: relative;
  text-align: center;
  background: url("../images/landing_AID/header.jpg") 50% 50% no-repeat;
  background-size: cover;
  color: #000;
  padding-top: 0;
  text-align: left;
}
#header>.content-inner {
  padding-top: 0
}
@media only screen and (min-width: 480px) {
  #header>.content-inner {
    padding-top:140px
  }
}
@media only screen and (min-width: 992px) {
  #header>.content-inner {
    padding-top:220px
  }
}


@media only screen and (min-width: 992px) {
  #header {
    height:680px;
  }
}
@media only screen and (min-width: 768px) {
  #header {
    height:600px;
  }
}


#header h1 {
  font-size: 50px;
  font-family: 'ekmukta_bold', sans-serif;
  margin-bottom: 20px
}
@media only screen and (min-width: 992px) {
  #header h1 {
    font-size:90px
  }
}
#header h4 {
  font-weight: 300
}
#header .row {
  padding: 40px 0;
  margin: 0 auto;
  width: 100%
}

@media only screen and (min-width: 768px) {
  #header .row {
    -moz-transform:translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    margin: 30px auto;
    padding: 0
  }
}

#header .btn-primary {
  background-color: #FFA80D;
  margin-bottom: 20px;
}
#header .btn-primary:hover {
  background-color: white;
  color: #FFA80D;
}


.logo {
  text-align: center
}

.logo img {
  max-width: 140px;
}
@media only screen and (min-width: 992px) {
  .logo img {
    max-width: 180px;
  }
}

.partners {
  text-align: center;
  position: relative;
  background-color: white;
  padding: 15px;
}
.partners-box {
  background-color: white;
  border-radius: 500px;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  -ms-border-radius: 500px;
  -o-border-radius: 500px;
  text-align: center;
  -webkit-box-shadow: 0 3px 14px #cacaca;
  -moz-box-shadow: 0 3px 14px #cacaca;
  box-shadow: 0 3px 14px #cacaca;
  width: auto;
  padding: 15px 60px 25px 60px;
  display: inline-block;
  margin: 0 auto;
  z-index: 44;
}
.partners-box span {
  text-transform: uppercase;
  display: block;
  text-align: center;
}
.partners-box img {
  margin: 0 10px;
}
@media only screen and (min-width: 768px) {
  .partners {
    padding: 0;
    height: 5px;
  }
  .partners-box {
    position: absolute;
    transform: translate(-50%,-50%);
  }
}
@media only screen and (min-width: 600px) {
  .partners-box {
    min-width: 600px;
  }
}


section.howto {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  section.howto {
    padding-top: 120px;
  }
}
section.howto h1 {
  font-family: 'ekmukta_bold', sans-serif;
  font-size: 50px;
  margin-bottom: 0;
}
section.howto h3 {
  font-family: 'ekmukta_bold', sans-serif;
  font-size: 24px;
  color: #7C7C7C;
  margin-bottom: 30px;
}
section.howto .boxed-primary {
  padding: 35px;
}
section.howto .boxed-primary img {
  margin-bottom: 20px;
}
section.howto p {
  font-size: 16px;
  color: #000;
}


section.start {
  padding-top: 0;
  padding-bottom: 50px;
}
section.start h2 {
  font-family: 'ekmukta_bold', sans-serif;
  font-size: 40px;
  margin-bottom: 0;
}
section.start ul {
  list-style-type: none;
  margin: 20px 0;
  font-size: 16px;
  line-height: 22px;
}
section.start ul li {
  padding: 0;
  margin: 10px 0;
  position: relative;
}
section.start ul li::before {
  content: ".";
  font-size: 54px;
  display: block;
  color: #26B297;
  position: absolute;
  left: -25px;
  top: -14px;
}
@media only screen and (min-width: 768px) {
  section.start {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}




.call-to-action.primary {
  background-color: #FFA80D;
  padding-top: 75px;
  padding-bottom: 75px;
  color: #fff;
  text-align: center
}
.call-to-action.primary .btn-primary {
  border-color: #000;
  color: #000
}
.call-to-action.primary .btn-primary:hover {
  background-color: #fff;
  border-color: #FFA80D
}

.call-to-action.primary h2 {
  color: #fff;
  margin-bottom: 20px
}

#footer {
  text-align: center;
  color: gray;
  font-size: 14px;
  font-weight: 400;
  font-family: "source_sans_proregular",sans-serif
}

#footer span {
  display: block;
  color: #fff
}

#footer a {
  display: inline-block;
  color: gray;
  margin-left: 25px
}
